This is an old revision of the document!


SharpWComp Installation

Required packages for the installation are listed in the download page.

Here is the documentation for you to be able to install SharpWComp and start to use it. Alas these documents were written in French.

WComp 2.x version

WComp 1.x version